.section_hero {
  background-image: url('../images/bg.png');
  background-position: 50% 100%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.toad {
  height: 60%;
  position: absolute;
  inset: auto auto 0%;
}

.image {
  height: 100%;
}

.image-2 {
  position: absolute;
}

.towdrun {
  height: 30%;
  position: absolute;
  inset: auto auto 0% 0%;
}

.image-3 {
  height: 40%;
  margin-top: 77px;
  position: absolute;
  inset: 0% auto auto;
}

.header {
  z-index: 50;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 15px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.header_socials {
  background-color: #06a703;
  border: 3px solid #000;
  border-bottom-width: 7px;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 50px;
  font-family: Changa One, Impact, sans-serif;
  font-size: 18px;
  line-height: 18px;
  display: flex;
}

.header_socials:hover {
  border-top-width: 7px;
  border-bottom-width: 3px;
}

.image-4 {
  height: 30%;
  position: absolute;
  inset: -6% auto auto;
}

.block_ca {
  background-color: #44af35;
  border: 3px solid #000;
  border-bottom-width: 8px;
  border-radius: 8px;
  width: auto;
  height: 65px;
  margin: 15px;
  padding: 5px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.ca_in {
  background-color: #17590e;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 15px;
  padding-right: 5px;
  display: flex;
}

.ca {
  color: #6cdd5d;
  font-family: Changa One, Impact, sans-serif;
  font-size: 20px;
}

.ca_mobile {
  color: #6cdd5d;
  font-family: Changa One, Impact, sans-serif;
  font-size: 20px;
  display: none;
}

.copy {
  background-color: #0c3806;
  background-image: url('../images/copy.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 5px;
  width: 35px;
  height: 35px;
  margin-left: 15px;
  padding: 0;
}

.copy:hover {
  background-color: #38b727;
}

.name {
  background-color: #06a703;
  border: 3px solid #000;
  border-bottom-width: 7px;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 50px;
  margin: 15px;
  font-family: Changa One, Impact, sans-serif;
  font-size: 18px;
  line-height: 18px;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.name:hover {
  border-top-width: 7px;
  border-bottom-width: 3px;
}

.welcome {
  z-index: 1000;
  background-color: #000000c2;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: absolute;
}

.continue {
  background-color: #06a703;
  border: 3px solid #000;
  border-bottom-width: 7px;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 50px;
  margin: 15px;
  font-family: Changa One, Impact, sans-serif;
  font-size: 18px;
  line-height: 18px;
  display: flex;
  position: static;
  inset: auto;
}

.continue:hover {
  border-top-width: 7px;
  border-bottom-width: 3px;
}

@media screen and (max-width: 767px) {
  .toad {
    height: 45%;
  }

  .image-3 {
    height: 30%;
    margin-top: 143px;
  }

  .image-4 {
    top: 2%;
  }

  .ca {
    display: none;
  }

  .ca_mobile {
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .towdrun {
    z-index: 50;
    pointer-events: none;
    height: 25%;
  }

  .image-3 {
    width: 90%;
    height: auto;
    margin-top: 170px;
  }

  .header_socials {
    width: 125px;
  }

  .block_ca {
    margin: 15px 0 0;
    right: auto;
  }

  .name, .continue {
    width: 125px;
    display: none;
  }
}
